<?xml version="1.0" encoding="utf-8"?><!-- Modify this file to customize your launch splash screen -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@android:color/white" />

    <!-- You can insert your own image assets here -->
    <!-- <item>
        <bitmap
            android:gravity="center"
            android:src="@mipmap/launch_image" />
    </item> -->
    <!--启动图片不覆盖顶部状态栏，S10、S7，gravity="center"时可设为30dp，
    gravity="fill"时可设为37.5dp，普通手机为24dp-->
    <!--    <bitmap android:gravity="center"-->
    <!--            android:src="@mipmap/hyzp_ybqx00_yibin_launche" />-->
    <!--            android:src="@mipmap/hyzp_ybqx01_cuiping_launche" />-->
    <!--    android:gravity=["top" | "bottom" | "left" | "right" | "center_vertical" |-->
    <!--    "fill_vertical" | "center_horizontal" | "fill_horizontal" |-->
    <!--    "center" | "fill" | "clip_vertical" | "clip_horizontal"]-->

    <!--    error: '[fill|clip_horizontal|clip_vertical]'
    is incompatible with attribute gravity (attr) flags
    [bottom=80, center=17, center_horizontal=1, center_vertical=16,
    clip_horizontal=8, clip_vertical=128, end=8388613, fill=119,
    fill_horizontal=7, fill_vertical=112, left=3, right=5, start=8388611, top=48].
    fill=119            01110111
    clip_horizontal=7   00001000
    clip_vertical=112   10000000
    -->

    <item android:top="37.5dp">
        <bitmap
            android:gravity="fill"
            android:src="@mipmap/hyzp_ybqx_launche" />
    </item>

</layer-list>
